Bug 436634 - DVD drive's inaccessible during installation and after
DVD drive's inaccessible during installation and after
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-08 13:30 EST by igor
Modified: 2009-01-09 02:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:42:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (20.92 KB, text/plain)
2008-03-21 12:06 EDT, igor
no flags Details

  None (edit)
Description igor 2008-03-08 13:30:18 EST
Description of problem:
Installation from fc8 dvd fails after kernel loading, because setup program
doesn't detect fc8 dvd. ISO checksum is Ok. DVD drive works fine with Win XP.
Installation from iso image's successful, but it's still impossible to use
drive. The same result after using options pci=nomsi,nommconf libata.pata_dma=1
and acpi=off.

Additional info:

[root@localhost ~]# hdparm -i /dev/sr0
   /dev/sr0:
   Model=ASUS    DRW-1814BL                      , FwRev=1.13    , SerialNo=
   Config={ Fixed Removeable DTR<=5Mbs DTR>10Mbs nonMagnetic }
   RawCHS=0/0/0, TrkSize=0, SectSize=0, ECCbytes=0
   BuffType=unknown, BuffSize=0kB, MaxMultSect=0
   (maybe): CurCHS=0/0/0, CurSects=0, LBA=yes, LBAsects=0
   IORDY=yes, tPIO={min:383,w/IORDY:120}, tDMA={min:120,rec:120}
   PIO modes:  pio0 pio1 pio2 pio3 pio4
   DMA modes:  mdma0 mdma1 mdma2
   UDMA modes: udma0 udma1 udma2 udma3 *udma4
   AdvancedPM=no
   Drive conforms to: unknown:  ATA/ATAPI-3,4,5,6,7

   * signifies the current active mode


After trying to use the drive
[root@localhost ~]# dmesg | tail
   sr 5:0:0:0: [sr0] Add. Sense: Logical unit communication CRC error (Ultra-DMA/32)
   end_request: I/O error, dev sr0, sector 76
   ISOFS: unable to read i-node block
   ISOFS: changing to secondary root
   sr 5:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE,SUGGEST_OK
   sr 5:0:0:0: [sr0] Sense Key : Hardware Error [current]
   sr 5:0:0:0: [sr0] Add. Sense: Logical unit communication CRC error (Ultra-DMA/32)
   end_request: I/O error, dev sr0, sector 116
   ISOFS: unable to read i-node block
   isofs_fill_super: root inode is not a directory. Corrupted media?
Comment 1 Chuck Ebbert 2008-03-19 15:59:19 EDT
Please post the boot messages (var/log/dmesg) as an attachment.
Comment 2 igor 2008-03-21 12:06:39 EDT
Created attachment 298796 [details]
dmesg
Comment 3 Bug Zapper 2008-11-26 05:04:52 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-09 02:42:36 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.